Changeset 468 for trunk/README.DEV


Ignore:
Timestamp:
Jan 18, 2011, 7:06:48 PM (10 years ago)
Author:
dmik
Message:

Added setup variables for the CURL library which is required by poppler.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/README.DEV

    r461 r468  
    1313  - GCC compiler version 3.3.5 or 4.4.2 for OS/2 and the patched OpenWatcom
    1414    linker. The GCC compiler must be set up to use the OpenWatcom linker for
    15     linking.
     15    linking. Note that GCC 4.4.4 is known to have problems with the _System
     16    modifier and is not suitable for building Lucide SOM DLLs for this reason.
    1617
    1718    If you do not have a working GCC environment with the above requirements, it
     
    2829    (with all its contents) out of the Toolkit and place it to some directory.
    2930    You don't need to put any statements in CONFIG.SYS in this case.
     31   
     32  - A recent version of the CURL library (headers and .a/.lib files).
    3033
    3134  - RC.EXE version 4 or 5 which should be located in a directory listed in PATH.
Note: See TracChangeset for help on using the changeset viewer.